Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1405 - linuxconf and netconf alter permissions of /var/lock/
Summary: linuxconf and netconf alter permissions of /var/lock/
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 5.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-03 00:11 UTC by jeremy.laidman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-10 03:06:31 UTC


Attachments (Terms of Use)

Description jeremy.laidman 1999-03-03 00:11:06 UTC
I have a particular requirement to set /var/lock/ to be
writeable by the mail group.  However if I run linuxconf or
netconf and "activate changes", even if I don't select any
changes, the ownership of /var/lock/ is changed to
uucp.root/755.  This breaks my application and I don't see
any reason why linuxconf needs to do this.

Comment 1 Michael K. Johnson 1999-04-10 03:06:59 UTC
One of linuxconf's standard behaviours is to be a second guard
watching over system file and directory permissions.  You can
tell linuxconf the new permissions you want to use and it will
quit annoying you like this.
Control/Control files and systems/Configure all configuration files
is the path you need to take to make these kinds of changes.


Note You need to log in before you can comment on or make changes to this bug.